/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #53bec5; color: #fff; text-shadow: none; }
::selection { background: #53bec5; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #3f99a1; text-decoration: none; }
a:visited { color: #3f99a1; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; color:#2c7076; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; border: 0; border-top: 1px solid #ccc; margin: 15px 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }

/* =============================================================================
   Non-semantic helper classes
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* =============================================================================
   Print styles.
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

/* =============================================================================
   Site styles.
   ========================================================================== */
* {margin:0;padding:0;} 
html, body {height: 100%;}

body, button, input, select, textarea
{
	font:13px "proxima-nova",sans-serif;
	color:#757575;
}

body
{
	background:url("/images/bg_body.jpg") repeat-x scroll 0 0 #101a12;	
}

h1
{
	color:#3f99a1;
	font-size:20px;
	font-weight:400;
	margin-bottom:20px
}

h2
{	
	color:#3f99a1;
	font-size:16px;	
	font-weight:400;
}

.wf-loading nav, .wf-loading .searchbox, .wf-loading #content, .wf-loading footer a, .wf-loading footer span
{
	visibility:hidden;
}

.wf-loading body
{
	font:12px sans-serif;
}
 
/*.ellipsis { word-wrap:normal;-o-text-overflow:ellipsis;text-overflow:ellipsis;overflow:hidden; } */

.ellipsis {
        white-space: nowrap;
        overflow: hidden;
        text-overflow:ellipsis
}

.ellipsis.multiline {
        white-space: normal;
}
 
.banner
{
	overflow:hidden;
	padding:0 0 6px 0;
	margin:0 0 14px 0;
}
.banner img, .banner .image, .home.banner
{
	border-bottom: 1px solid #fff;
	box-shadow: 0 3px 4px 0 #bbb;
	display:block;
}

.home.banner h1
{
	line-height: 0; 
    font-size: 0;
    color: transparent; 
}


.banner .image
{
	display:block;
	width:940px;
	height:200px;
}

.home.banner
{
	width:940px;
	height:255px;
	position:relative;
	padding:0;
}

.home.banner img
{
	box-shadow:none;
	border:0 none;
	position:absolute;
	right:0;
}

.homedivider
{
	border-width:10px;
	border-color:#cee0e1;
	margin:0 0 20px;
}
 
header
{
	margin-bottom:25px;
}
header .logo a
{
	display:block;
	height:50px;
}

#wrapper
{
	background:#fff;
	position: relative; 
	width: 1020px; 
	margin: 0 auto;
	padding: 0;	
	min-height: 100%;
}

#main 
{
	overflow:auto;
	padding-bottom: 138px;
	border-top:7px solid #53bec5;	
}

.searchbox
{
	float:right;
	position:relative;
	height:22px;
}


.searchbox #searchForm input
{
	display:block;
	float:left;	
}

.searchbox #q
{
	border-color:#9caeae;
	border-width:0 0 1px 1px;
	border-style:solid;
	height:24px;
	padding:0 5px;
	width:195px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

.searchbox #searchButton
{
	line-height:0; 
    font-size:0;
    background: url("/images/icon_search_small.png");
    color:transparent;
    width:34px;
    height:25px;
	border-color:#9caeae;
	border-width:0 1px 1px 0;
	border-style:solid;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;	
}

.searchbox #searchButton:hover
{
	background-position:0 -25px;
}

.error
{
	border-top:1px solid #c0e2e4;
	border-bottom:1px solid #c0e2e4;
	height:350px;
	margin-bottom:20px;
}

.error .message
{
	margin:95px auto 0;
	text-align:left;
	width:500px;
}

.error img
{
	float:left;
}

.error p, .error h1
{
	float:right;
	margin:0 0 5px 0;
	width:324px;
	float:left;
}

.error h1
{
	margin:60px 0 5px 0;
}

nav .menu
{
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
	margin:30px 0 0;
	height:21px;
}

nav .menu li
{
	position:relative;
	float:left;
	font-weight:600;
	padding-bottom:2px;
	margin-left:15px;
}

nav .menu li:hover
{
	cursor:pointer;
	color:#3f99a1;
	border-bottom:2px solid #c0e2e4;
}

nav .menu li:hover a
{
	color:#3f99a1;
}

nav a, nav a:visited
{	
	color:#606060;
}


footer
{	
	width:1020px;
	margin:-138px auto 0;	
	position:relative;	
	height:136px;	
	clear:both;	
}

footer .wrapper
{
	margin:0 auto;
	width:940px;
}

footer .upper
{
	border-top:1px solid #bfcecf;
	border-bottom:1px solid #ccddde;	
	height:93px;
	background:#e5ebeb;
}

footer .lower
{
	line-height:43px;
	height:43px;	
	background:#eef3f3;
}

footer .logo
{
	float:left;
	margin:25px 15px 0 0;	
}

.credit
{
	float:left;
	line-height:18px;
	font-size:11px;
	border-left:1px solid #a3a2a2;
	padding:0 0 0 10px;
	margin:30px 45px 0 0;
}

.sociallink
{
	float:left;
	margin:0 10px 0 0;
	font-size:11px;
	color:#4d4d4d;
	line-height:93px;
}
.sociallink a {
    margin-top: 2px;
}
.sociallink img
{
	margin-left:10px;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.footerlinks
{	
	float:right;
	line-height:93px;
}
.footerlinks a
{
	border-right:1px solid #3F99A1;
	padding:0 7px 0 0;
	margin:0 2px 0 0; 
	font-size:13px;	
}
.footerlinks a.last
{
	border:0;
	padding-right:0;
	margin-right:0;
}
footer img
{
	vertical-align:middle;
}

footer .lower
{
	font-size:11px;
}

footer .lower img
{
	margin:0 10px 0 0;
}

.box
{
	background: #eeeeee;
	background: -moz-linear-gradient(top, #eeeeee 0%, #fefefe 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#fefefe)); 
	background: -webkit-linear-gradient(top, #eeeeee 0%,#fefefe 100%); 
	background: -o-linear-gradient(top, #eeeeee 0%,#fefefe 100%); 
	background: -ms-linear-gradient(top, #eeeeee 0%,#fefefe 100%);
	background: linear-gradient(top, #eeeeee 0%,#fefefe 100%);
	border:1px solid #e1dede;
	-webkit-box-shadow: 1px 1px 2px 1px #e5e4e4;
	-moz-box-shadow: 1px 1px 2px 1px #e5e4e4;
	box-shadow: 1px 1px 2px 1px #e5e4e4;
	margin:0 0 20px 0;
}

.box .border
{
	padding:20px;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 0px 0px 0px 1px #fff; 
}

.box .border.nopad
{
	padding:0;
}

/* form stuff */
.logonform
{
	margin-top:30px;
	
	background: #e8e8e8;
	background: -moz-linear-gradient(top, #e8e8e8 0%, #fefefe 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#fefefe)); 
	background: -webkit-linear-gradient(top, #e8e8e8 0%,#fefefe 100%); 
	background: -o-linear-gradient(top, #e8e8e8 0%,#fefefe 100%); 
	background: -ms-linear-gradient(top, #e8e8e8 0%,#fefefe 100%);
	background: linear-gradient(top, #e8e8e8 0%,#fefefe 100%);	
	
	border:1px solid #e1dede;
	-webkit-box-shadow: 1px 1px 2px 1px #e5e4e4;
	-moz-box-shadow: 1px 1px 2px 1px #e5e4e4;
	box-shadow: 1px 1px 2px 1px #e5e4e4;
}
.logonform form
{
	border:1px solid #fff;
}

.logonform fieldset
{
	margin:20px;
}

.logonform legend
{
	color:#3f99a1;
	margin-bottom:20px;
	font-size:14px;
}

.logonform .checkbox
{
	text-align:center;
}

.logonform .field label
{
	width:75px;
	display:inline-block;
}

.logonform .field .input
{
	width:215px;
	display:inline-block;
	border:1px solid #e1dede;
}

.logonform .field input
{
	width:213px;
	display:inline-block;
	border:1px solid #fff;
	background: #eeeeee;
	background: -moz-linear-gradient(top,  #eeeeee 0%, #ffffff 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); 
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #eeeeee 0%,#ffffff 100%);
	background: linear-gradient(top,  #eeeeee 0%,#ffffff 100%);	
}

.logonform .button
{
	text-align:center;
}
form .button input
{
	background:#3f99a1;
	border:0;
	color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding:5px 10px;
	padding:3px 20px;
}
.logonform .button input:hover
{
	background:#2c7076;
}

form .field-validation-error
{
	color:Red;
	margin-top:10px;
	display:inline-block;
}

form .field
{
	margin-bottom:10px;
}
form .checkbox
{
	margin-bottom:10px;
}

.menuhorizontal
{
	padding:0;
	margin:0;
	list-style:none;
}
.menuhorizontal li
{
	margin-bottom:10px;
	position:relative;
}
.menuhorizontal li:hover
{
	background:#f3f6f6;
}
.menuhorizontal a
{
	display:block;
	padding:10px;
}
.menuhorizontal a.active
{
	background:#e6edec;
	color:#2c7076;
}
.menuhorizontal .arrow
{	
	display:block;
	background:url("/images/icon_arrow_menu.png") no-repeat transparent;
	position:absolute;
	width:10px;
	height:9px;
	left:-7px;
	top:38%;
}
.contentmenu
{
	width:220px;
	display:inline;
	float:left;	
}
.contentpage
{
	border-left:1px solid #cee0e1;
	display:inline;
	float:left;
	margin:0 0 0 20px;
	padding:0 0 0 30px;
	width:669px;
	margin-bottom:20px;
}
.rt p
{
	margin:10px 0;
}

.contentpage hr
{
	border-color:#cee0e1;
}

.carousel
{
	float:left;	
}

.carousel img
{
	display:block;
	border:0;
}
   
.carousel li
{
	background:#fff;
	margin:0 3px 3px 0;
	border:1px solid #cdcdcd;
}

/* gallery */

.gallery
{	
	background: #e8e8e8; 
	background: -moz-linear-gradient(top, #e8e8e8 0%, #fefefe 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8e8e8), color-stop(100%,#fefefe)); 
	background: -webkit-linear-gradient(top, #e8e8e8 0%,#fefefe 100%); 
	background: -o-linear-gradient(top, #e8e8e8 0%,#fefefe 100%); 
	background: -ms-linear-gradient(top, #e8e8e8 0%,#fefefe 100%);
	background: linear-gradient(top, #e8e8e8 0%,#fefefe 100%);	
	box-shadow: 1px 1px 2px 1px #E5E4E4;
	border: 1px solid #E1DEDE;
	margin:0 0 30px;
	padding:0 0 31px;
}

.gallerywrapper
{
    border:1px solid #fff;
}

.galleryheader
{
	position:relative;
	height:50px;
}

.galleryheader h1
{
	position:absolute;
	display:inline;
	left:34px;
	top:13px;
	margin:0
}

.galleryheader .list
{
	position:absolute;
	display:inline;	
	top:17px;
}

.galleryheader .genus
{
	left:200px;
	
}

.galleryheader .family
{
	left:500px;
}

.galleryheader .list select
{
	width:230px;
}


.gallery .prev,
.gallery .next
{	
	display:block;
	float:left;
	width:17px;
	height:26px;
	background: url("/images/icon_gallery.png");
	line-height: 0; 
    font-size: 0;
    color: transparent;
    cursor:pointer;                          
}
.gallery .prev
{
	margin:230px 10px 0 7px;
}
.gallery .prev:hover
{
	background-position:0 -26px;
}
.gallery .prev.disabled
{
	background-position:0 -52px;
}
.gallery .next
{
	margin:230px 7px 0 7px;
	background-position:0 -78px;
}
.gallery .next:hover
{
	background-position:0 -104px;
}
.gallery .next.disabled
{
	background-position:0 -130px;
}

.speciesgallery .controls
{
	float:right;
	margin:5px 0 0;
}
.speciesgallery .prev,
.speciesgallery .next
{
	line-height: 0; 
    font-size: 0;
    color: transparent;
    cursor:pointer;
	display:block;
	float:left;
	width:18px;
	height:17px;
	background: url("/images/icon_species_gallery.png");

}
.speciesgallery .prev:hover
{
	background-position:0 -17px;
}
.speciesgallery .prev.disabled
{
	background-position:0 -34px;
}
.speciesgallery .next
{
	margin:0 0 0 2px;
	background-position:0 -51px;
}
.speciesgallery .next:hover
{
	background-position:0 -68px;
}
.speciesgallery .next.disabled
{
	background-position:0 -85px;
}

.taxongallery .controls
{
	float:right;
	margin:5px 0 0;
}
.taxongallery li
{
	margin:0 4px 0 0;
}
.taxongallery .prev,
.taxongallery .next,
.identifier .prev,
.identifier .next
{
	line-height: 0; 
    font-size: 0;
    color: transparent;
    cursor:pointer;
	display:block;
	float:left;
	width:22px;
	height:22px;
	background: url("/images/icon_taxon_gallery.png");
}
.taxongallery .prev:hover, 
.identifier .prev:hover
{
	background-position:0 -22px;
}
.taxongallery .prev.disabled, 
.identifier .prev.disabled
{
	background-position:0 -44px;
}
.taxongallery .next, 
.identifier .next
{
	margin:0 0 0 5px;
	background-position:0 -66px;
}
.taxongallery .next:hover, 
.identifier .next:hover
{
	background-position:0 -88px;
}
.taxongallery .next.disabled, 
.identifier .next.disabled
{
	background-position:0 -110px;
}

.identifier li
{
	margin:0 8px 0 0;
	border:0;
}

.identifier .carousel
{
	background:#fff;
	border:1px solid #CDCDCD;	
}

.identifier .controls
{
	float:right;
	margin:0;
}

.pdfdownload
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #e6e2e2;
	display:inline-block;
	padding:20px 20px 20px 65px;
	background:url("/images/icon_pdfdownload.png") no-repeat 15px center #f7f7f7;
	margin:20px 0 0;
}

.pdfdownload h5
{
}

.pdfdownload span
{
	color:#7b7b7b;
	font-size:10px;
}


.frameBody
{
    font-family:sans-serif;
    font-size:12px;
    margin:0;
    width:100%;
    height:100%;
}

.frameBody p
{
    border:1px #bbb solid;
    padding:2px;
}

/* Species Page */
.box.bcnav .border
{
	padding:15px 15px 15px 25px;
}
.bcnav ul
{
	margin:0;
	padding:0;
}

.bcnav li
{
	list-style:none;
	float:left;
	color:#2c7076;
	font-size:11px;
	text-transform:uppercase;
}

.bcnav a
{	
	color:#757575;
	background:url("/images/icon_bc.png") no-repeat right center transparent;
	padding:0 15px 0 0;
	margin:0 8px 0 0;
}

.bcnav a:hover
{
	color:#3f99a1;
}

.quickfacts h2, 
.speciesgallery h2, 
.speciesmap h2, 
.taxongallery h2, 
.identifier h2
{
	font-size:19px;
}

.quickfacts ul 
{
	margin:0;
	padding:0;
}

.quickfacts li
{
	list-style:none;
}

.quickfacts hr
{
	margin:12px 0;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #fff;
}

.quickfacts .term, 
.quickfacts .data
{
	display:block;
	float:left;
}

.quickfacts .term
{
	width:90px;
	font-weight:800;
}
.quickfacts .data
{
	width:148px;
}

.speciesmap h2
{
	padding:20px 20px 0px;
}

.speciesmap .map
{
	padding:9px;
	background:#fff;
	border:1px solid #e9e8e8;
	margin:10px;
	
}
.speciesmap .map img
{
	display:block;
}
.speciesmap .map div
{
	margin:9px 0 0;
}

.box.tabpad
{
	margin-top:37px;
}

.tabs hr, .elevenhalf hr
{
	border-top:1px solid #cee0e1;
}

.tabs h1
{
	margin:0;
	color:#317d84;
	font-size:19px;
}

.tabs .species-title
{
	margin:0 0 15px;
	color:#317d84;
	font-size:19px;
}

.tabs h3
{
	font-size:16px;
	color:#317d84;
	font-weight:400;
}

.tabs
{
	position:relative;
}

.tabs .menu
{
	position:absolute;
	margin:0;
	padding:0;
	top:-35px;
}

.tabs .menu li
{
	float:left;
	list-style:none;
	height:34px;
	background:#49a4aa;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin:0 1px 0 0;
}

.tabs .menu li.active
{
	background:#eeeeee;
	
	border-top:1px solid #E1DEDE;
	border-left:1px solid #E1DEDE;
	border-right:1px solid #E1DEDE;
	border-bottom:1px solid #eee;
	margin:-3px 1px 0 0;
	height:36px;
}

.tabs .menu li.active a
{
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background:#eee;
	color:#767676;
	height:37px;
	line-height:36px;
	padding:0 18px;
}

.tabs .menu li a
{
	color:#fff;
	display:block;
	line-height:34px;
	padding:0 20px;
	font-size:13px;
}

.tabs .sections
{
	padding:20px;
}

.tabs .field
{
	margin:15px 0 0;
}

.tabs .field span, 
.tabs table .term
{
	color:#317d84;
}
.tabs .hero
{
	margin:20px 0px 0px;
	border:1px solid #d8d8d8;
}
.tabs .hero img
{
	display:block;
}
.tabs .hero p
{	
	display:block;
	font-size:12px;	
	background:#efefef;
    padding:10px;
    color:#464545;
    width:576px;
}

.tabs table .term
{
	padding-right:30px;
}


.tabs table td
{
	vertical-align:top;	
	padding:0 0 10px 0;
}

.tabs table p
{
	margin:0;	
}

.classificationwrapper
{
	border-right:1px solid #d9d8d8;
	width:238px;
	margin:-20px;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 0px 0px 0px 1px #fff;	
}

.fishclassification
{
	list-style:none;
	padding:0;
	margin:0;
}

.fishclassification li
{
	border-bottom:1px solid #d9d8d8;
}

.fishclassification .active
{	
	background:url("/images/icon_active_class.png") no-repeat scroll 11px 14px #e6e6e6;
}

.fishclassification .first.active
{
	background-position:11px 32px;
}

.fishclassification .last
{
	border-bottom:0;
}

.fishclassification a
{	
	display:block;
}
.fishclassification a:hover
{
	background:#e5eded;
}
.fishclassification h3
{
	font-size:18px;
	padding:28px 0 28px 25px;	
}

.fishclassification .first.active .taxon
{
	padding:0;
}

.fishclassification h4
{
	padding:0 0 5px 25px;
	font-size:17px;
	font-weight:400;
}

.fishclassification span
{
	display:block;
	padding:0 0 0 25px;
}

.fishclassification .taxon a span
{
	padding:0;
}

.fishclassification .taxon
{
	padding:10px 0;
}

.fishclassification .last .taxon
{
	padding-bottom:0;
}

.fishclassification .active.last .taxon
{
	padding-bottom:10px;
}

.fishclassification .taxon a
{
	padding:5px 0 5px 25px;
}

.fishclassification .taxon a i
{
	margin:0 5px 0 0;
}

.speciesgallery h2, 
.taxongallery h2,
.identifier h2
{
	float:left;
	margin:0 0 10px;
}

.identifier h2
{
	color:#317d84;
}

.taxongallery,
.identifier
{
	margin:20px 0 0;
}

/* Search page */
.search.box
{
	border:1px solid #cbcdce;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.search.box.results
{
	background:#fff;
}


/* temp */
.facetitem.active, 
{
	background:#317d84;
}

.results .count
{
	background:#e9eaeb;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fafafa;
	-moz-box-shadow: inset 0px 0px 0px 1px #fafafa;
	box-shadow: inset 0px 0px 0px 1px #fafafa;
	padding:7px 15px;
	border-bottom:1px solid #cbcdce;
}

.results .count .label
{
	display:block;
	float:left;
	line-height:21px;
}

.results .perpage
{
	float:right;
}

.results .pagesize
{
	float:left;
	display:block;
	width:22px;
	height:21px;
	line-height:21px;
	text-align:center;
	color:#77787b;
	background:#f2f2f2;
	margin:0 0 0 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    border-top:1px solid #c9c9c9;
    border-right:1px solid #e6e9e9;
    border-bottom:1px solid #dfe4e4;
    border-left:1px solid #e6e9e9;
}

.results .pagesize:hover, .results .pagesize.active
{ 
	background:#aaa;
	color:#fff;
    border-top:1px solid #707070;
    border-right:1px solid #9e9e9e;
    border-bottom:1px solid #a5a5a5;
    border-left:1px solid #9e9e9e;
}

.results .sort
{
	background:#e9f1f2;
	padding:10px 15px;
	border-bottom:1px solid #cbcdce;
	
}
.results .sort a
{
	margin:0 0 0 6px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	padding:4px 5px;
}
.results .sort a.active
{
	color:#5b5b5b;
	background:#f7fafa;
	padding:3px 4px;
    border-top:1px solid #cdd0d0;
    border-right:1px solid #e7ecec;
    border-bottom:1px solid #e4e8e8;
    border-left:1px solid #e7ecec;
    
}
.results .sort a:hover
{
	background:#f7fafa;
	color:#2C7076;
	border:1px solid #dee3e3;
	padding:3px 4px;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.results .list
{
	list-style:none;
	margin:0;
	padding:0;
	
}

.results .list li
{
	border-bottom:1px solid #cbcdce;	
}

.results .species
{	
	color:#5c5d60;
	height:140px;
	display:block;
	margin:4px;
}

.results .species:hover
{
	background:#f2f2f2;
}

.results .thumbnail
{
	width:90px;
	height:60px;
	border:1px solid #c7c8c8;
	background:#e3e4e4;
	display:block;
	float:left;
	margin:20px 15px 0 20px;
	display:block;
}

.results .thumbnail span
{
	display:block;
	text-align:center;
	margin-top:15px;
}

.results .detail
{
	float:left;
	display:block;
	width:553px;
	margin:20px 0;
}

.results .title
{
	display:block;
	color:#777;
	font-size:15px;
	font-weight:600;
}

.results .name
{
	display:block;
	color:#5c5d60;
	font-weight:400;
	margin:0 0 5px;
}

.results .highertaxa
{
	display:block;
	border-top:1px dashed #d6d6d6;
	border-bottom:1px dashed #d6d6d6;
	padding:3px 0;
	color:#929497;
	margin:0 0 5px;
}

.results .summary 
{
	height:31px;
	display:block;
}


.pager
{
	padding:10px 15px;
	background:#e8e9ea;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fafafa;
	-moz-box-shadow: inset 0px 0px 0px 1px #fafafa;
	box-shadow: inset 0px 0px 0px 1px #fafafa;
}

.pager .pagecount
{
	float:left;
	display:block;
	line-height:23px;
	font-size:14px;
}

.pager ul
{
	margin:0 0 0 10px;
	padding:0;
	float:left;
}

.pager a
{
	display:block;
	float:left;
	margin:0 0 0 7px;
	padding:0 4px;
}

.pager .prev,
.pager .next
{	
	margin:5px 0 0 9px;
	width:8px;
	height:12px;
	background: url("/images/icon_pager.png");
	line-height: 0; 
    font-size: 0;
    color: transparent;
    cursor:pointer;
    padding:0;
}
.pager .prev:hover
{
	background-position:0 -12px;
}
.pager .prev.disabled
{
	background-position:0 -24px;
}
.pager .next
{
	background-position:0 -36px;
}
.pager .next:hover
{
	background-position:0 -48px;
}
.pager .next.disabled
{
	background-position:0 -60px;
}

.pager .page, .pager .dots
{
	
	color:#77787b;	
	height:21px;
	min-width:13px;
	line-height:21px;
	text-align:center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:#f2f2f2;
	border-top:1px solid #c9c9c9;
    border-right:1px solid #e6e9e9;
    border-bottom:1px solid #dfe4e4;
    border-left:1px solid #e6e9e9;
}

.pager .page:hover, .pager .page.active
{
	color:#fff;
	background:#aaa;
	border-top:1px solid #707070;
    border-right:1px solid #9e9e9e;
    border-bottom:1px solid #a5a5a5;
    border-left:1px solid #9e9e9e;
}

.banner .search
{
	background:url("/images/banner_search.jpg") no-repeat;
	position:relative;
}

.banner #searchForm
{
	top:60px;
	left:60px;
	position:absolute;
}

.banner #searchForm h1
{
	font-size:20px;
	color:#fff;
	margin:0 0 10px 0;
}

.banner #searchForm input
{
	display:block;
	float:left;	
}


.banner #q
{
	color:#939393;
	font-size:20px;
	font-weight:600;
	width:570px;
	height:36px;
	padding:0 10px;
	border-top:1px solid #fff;
	border-right:0;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;	
	-webkit-box-shadow: inset 2px 3px 4px 0px #cecece;
	box-shadow: inset 2px 3px 4px 0px #cecece;
	-moz-box-shadow:inset 2px 3px 4px 0px #cecece;
}

.banner #searchButton
{
	line-height:0; 
    font-size:0;
    background: url("/images/icon_search_large.png");
    color:transparent;
    width:50px;
    height:38px;
	border-top:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:0;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.banner #searchButton:hover
{
	background-position:0 -38px;
}

.search.box.facets
{
	border-top:0;
}

.facets h3
{
	color:#77787b;
	font-size:16px;
	font-weight:400;
	padding:20px;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 0px 0px 0px 1px #fff;
	border-top:1px solid #CBCDCE;
	background:#e8e9ea;
}

.facets .facet
{
	margin:0;
	padding:0;
	list-style:none;
}

.facets .facet li
{
	border-top:1px solid #CBCDCE;
	border-bottom:1px solid #CBCDCE;
	margin-bottom:-1px;	
	background:#f2f2f2;
}

.facets .facetitem
{
	background:url(/images/icon_list_facet_item.png) 20px 0px no-repeat;
	padding:4px 10px 3px 40px;
	display:block;	
}

.facets .facetitem:hover, .facets .facetitem.active,.facets .seeall:hover
{
	background-color:#e0eced;
	background-position:20px -100px;
	-webkit-box-shadow: 0 0 4px -2px #2C7076 inset;
	-moz-box-shadow: 0 0 4px -2px #2C7076 inset;
	box-shadow: 0 0 4px -2px #2C7076 inset;
	color:#2c7076;
}

.facets .facetitem span
{
	color:#929497;
	margin:0 0 0 5px;
}

.facets .seeall
{
	background:url(/images/icon_list_facet_item_see_all.png) 20px 0px no-repeat;
	padding:0 0 0 40px;
	line-height:32px;
	height:32px;
	display:block;
	cursor:pointer;
}

.search.box.facetsbc
{
	background:#efefef;
	position:relative;
}

.search.box.facetsbc .border
{
	padding:20px 15px;
}

.facetsbc .remove
{
	background:url(/images/icon_facet_item_bc_small_remove.png) right 2px no-repeat;
	padding:0 16px 0 0;
	position:absolute;
	right:7px;
	top:5px;
	color:#77787b;
}

.facetsbc .remove:hover
{
	background-position:right -98px;
	color:#5e5f61;
}

.facetitembc
{
	border:1px solid #aec3c1;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);	
	height:30px;
	float:left;
	margin:5px;
	line-height:30px;
}

.facetitembc:hover
{
	border-color:#849a98;
}

.facetitembc:hover .name
{
	color:#2c7076;
}

.facetitembc span
{
	display:block;
}

.facetitembc .facetname
{
	color:#757575;
	float:left;
	padding:0 0 0 10px;
}

.facetitembc .name
{
	color:#2c7076;
	background:url(/images/icon_facet_item_bc_arrow.png) 0px 0px no-repeat;
	float:left;
	padding:0 0 0 25px;
	margin:0 0 0 5px;
}

.facetitembc .facetitem
{
	float:left;
	background:url(/images/icon_facet_item_bc_remove.png) 0px 0px no-repeat;
	line-height: 0; 
    font-size: 0;
    color: transparent; 
    height:16px;
    width:15px;
    display:block;
    margin:7px 7px 7px 10px;
}

.facetitembc .facetitem:hover
{
	background-position:0px -16px;
}

.search.box.noresults h2
{
	padding:20px 0 0 60px;
	color:#5c5d60;
	font-size:16px;
}

.search.box.noresults h4
{
	font-weight:400;
	color:#317d84;
	font-size:15px;
	padding:0 0 0 60px;
}

.search.box.noresults ul
{
	margin:0;
	padding:0 0 20px 60px;
	list-style:none;
}

.search.box.noresults hr
{
	border-color:#CBCDCE;
}

/* Glossary page */

.glossary
{
	border:1px solid #e3e9eb;
	border-collapse: collapse;
	margin:0 0 20px 0;
}

.glossary td
{
	border:1px solid #e3e9eb;
	padding:15px;
	text-align:left;
	vertical-align:top;
}

.glossary tr:nth-child(even) 
{
  background-color:#fff;
}


.glossary tr:nth-child(odd) 
{
  background-color:#fbfcfc;
}

/* extra content pages */

.keylink
{
	border:1px solid #d4d4d4;
	-webkit-box-shadow: inset 0px 0px 0px 1px #fff;
	-moz-box-shadow: inset 0px 0px 0px 1px #fff;
	box-shadow: inset 0px 0px 0px 1px #fff; 
}

.identpage .keylink
{
	margin:20px 0 0 0;
}

.keylink.family
{
	background: #e2e4dc;
	background: -moz-linear-gradient(left,  #e2e4dc 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e2e4dc), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(left,  #e2e4dc 0%,#f4f4f4 100%);
	background: -o-linear-gradient(left,  #e2e4dc 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(left,  #e2e4dc 0%,#f4f4f4 100%);
	background: linear-gradient(left,  #e2e4dc 0%,#f4f4f4 100%);	
}

.keylink.lucid
{
	background: #dbe2e2;
	background: -moz-linear-gradient(left,  #dbe2e2 0%, #f4f4f4 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dbe2e2), color-stop(100%,#f4f4f4));
	background: -webkit-linear-gradient(left,  #dbe2e2 0%,#f4f4f4 100%);
	background: -o-linear-gradient(left,  #dbe2e2 0%,#f4f4f4 100%);
	background: -ms-linear-gradient(left,  #dbe2e2 0%,#f4f4f4 100%);
	background: linear-gradient(left,  #dbe2e2 0%,#f4f4f4 100%);	
}

.keylink .background
{
	width:100%;
	height:165px;	
}

.keylink.family .background
{
	background:url(/images/bg_family_finder.png) 0px 0px no-repeat;
}

.keylink.lucid .background
{
	background:url(/images/bg_lucid_key.png) 0px 0px no-repeat;
}

.keylink .text
{
	float:left;
	width:200px;
	margin:20px 0 0 210px;
}

.keylink h2
{
	border-bottom:1px solid #cee0e1;
	font-size:20px;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

.keylink.family h2
{
	border-bottom:1px solid #dbdec2;
	color:#78803d;
}

.keylink a
{
	margin:60px 0 0 25px;
	float:left;
	width:145px;
	padding:10px 30px;
	border:1px solid #265858;
	background: #579894;
	text-align:center;
	background: -moz-linear-gradient(top,  #579894 0%, #2f706d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#579894), color-stop(100%,#2f706d));
	background: -webkit-linear-gradient(top,  #579894 0%,#2f706d 100%);
	background: -o-linear-gradient(top,  #579894 0%,#2f706d 100%);
	background: -ms-linear-gradient(top,  #579894 0%,#2f706d 100%);
	background: linear-gradient(top,  #579894 0%,#2f706d 100%);	
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow:0 1px #265858;
	font-weight:600;	
}

.keylink a:hover
{
	background: #4e7f7d;
	background: -moz-linear-gradient(top,  #4e7f7d 0%, #265858 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e7f7d), color-stop(100%,#265858));
	background: -webkit-linear-gradient(top,  #4e7f7d 0%,#265858 100%);
	background: -o-linear-gradient(top,  #4e7f7d 0%,#265858 100%);
	background: -ms-linear-gradient(top,  #4e7f7d 0%,#265858 100%);
	background: linear-gradient(top,  #4e7f7d 0%,#265858 100%);	
}

.keylink.family a
{
	border:1px solid #666b42;
	background: #b1b593;
	background: -moz-linear-gradient(top,  #b1b593 0%, #898d6a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1b593), color-stop(100%,#898d6a));
	background: -webkit-linear-gradient(top,  #b1b593 0%,#898d6a 100%);
	background: -o-linear-gradient(top,  #b1b593 0%,#898d6a 100%);
	background: -ms-linear-gradient(top,  #b1b593 0%,#898d6a 100%);
	background: linear-gradient(top,  #b1b593 0%,#898d6a 100%);
	text-shadow:0 1px #666b42;
}

.keylink.family a:hover
{
	background: #949972;
	background: -moz-linear-gradient(top,  #949972 0%, #6c704a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#949972), color-stop(100%,#6c704a));
	background: -webkit-linear-gradient(top,  #949972 0%,#6c704a 100%);
	background: -o-linear-gradient(top,  #949972 0%,#6c704a 100%);
	background: -ms-linear-gradient(top,  #949972 0%,#6c704a 100%);
	background: linear-gradient(top,  #949972 0%,#6c704a 100%);	
}

/* home page */
.home.box
{
	margin:25px 0 40px;
}
.home.box .border
{
	height:180px;
	padding:10px;	
}

.home.intro
{
	margin:25px 0 40px;
	height:190px;
	border-bottom:1px solid #cee0e1;
	padding:10px 0 0;
}

.home.intro h2
{
	color:#317d84;
	font-size:19px;
}

.home.intro h2 span
{
	float:left;
	margin:0 15px 0 0;
}

.home.intro h2 a
{
	float:left;
	display:block;
	margin:0 10px 0 0;
}

.home.intro h2 a img {
    display: block;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.home.intro hr
{
	border-color:#cee0e1;
	border-width:1px 0 0;
	margin:15px 0;
}

.home.intro h1
{
	color:#317d84;
	font-size:19px;
	margin:0 0 15px;
}

.home.intro p
{
	color:#929191;
	font-size:15px;
	line-height:18px;
}

.home.box p
{
	font-size:12px;
	margin:10px 6px;
}

.boxlink
{
	background:#537072;
	display:block;
	width:198px;
	height:95px;
	position:relative;
}

.familykey
{
	background:#537072;
}

.boxlink:hover img, .familykey:hover img
{
	-moz-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=75);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	filter:alpha(opacity=75);
}

.boxlink span
{
	position:absolute;
	display:block;
	bottom:0;
	left:0;
	color:#fff;
	font-size:15px;
	font-weight:600;
	background-color:#537072;
    background-color: rgba(83, 112, 114, .5);
    width:178px;
    padding:3px 10px;
}

.bloglink
{
	list-style-image:url(/images/icon_home_list.png);
	padding:0 10px 0 20px;
	margin:15px 0 0;
	overflow:hidden;
}

.bloglink hr
{
	border-color:#e6e6e6;
	border-width:1px 0 0;
	margin:15px 0;
}

.home.box h3
{
	font-size:16px;
	font-weight:600;
	color:#3f99a1;
	margin:8px 0 10px 8px;
}

.homegallery
{
	margin:0 0 4px 8px;
	padding:0;
	list-style:none;
}
.homegallery li
{
	float:left;
	margin:0 5px 5px 0;
}

.homegallery a
{
	display:block;
	background-color:#000;
}

.homegallery img
{
	display:block;
    width: 78px;
    height: 53px;
	border:1px solid #cdcdcd;
}

.homegallery a:hover img
{
	-moz-opacity: 0.75;
	opacity: 0.75;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=75);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	filter:alpha(opacity=75);
}

#titlehover
{
	margin:0 0 0 8px;
}

iframe
{
	border:1px solid #c2c2c2;
}

ul.partners
{
	list-style:none;
	margin:40px 0 0;
	padding:0;
}

ul.partners li
{
	float:left;
	width:235px;
	margin:0 0 40px;
}

ul.partners a
{
	color:#1e5a60;
}

ul.partners h4
{
	font-size:12px;
	font-weight:400;
	border-bottom:1px solid #cee0e1;
	white-space:nowrap;
	padding:0 0 10px;
	margin:0 0 10px;
}

.ff h1
{
	margin:0;
	padding:30px 0 20px 22px;
}

.ff .intro
{
	padding:0 22px 30px;
} 

.familykeys
{
	padding:0 0 7px 7px;
}

.familykey
{
	border:1px solid #d7d8db;
	width:210px;
	float:left;
	display:block;
	margin:0 0 15px 15px;
}

.familykey img
{
	display:block;
}

.familykey span
{
	display:block;
	height:50px;
	background:#779b9d;
	padding:10px;
	color:#fff;
}

.ffbc
{
	margin:0 0 22px;
	padding:0;
	border-top:1px solid #d7dada;
	border-bottom:1px solid #d7dada;
	overflow:hidden;
	background:#fff;
}

.ffbc li
{
	list-style:none;
	float:left;
	color:#797979;
	font-size:13px;
	height:41px;
	line-height:41px;
	position:relative;
	padding:0;
	margin:0;
	background-color:#fff;
	padding:0 21px 0 41px;
}

.ffbc a
{	
	display:block;
	color:#3f99a1;
}

.ffbc a:hover
{
	color:#2c7076;
}

.ffbc li span
{
	position:absolute;
	display:block;
	height:41px;
	width:21px;
	top:0;
	right:-21px;
	background:url("/images/icon_ff_bc_arrow.png") no-repeat right 0px transparent;
	z-index:10;
}

.ffbc li.active
{
	background-color:#f7f7f7;
}

.ffbc li.active span
{	
	background-position:right -41px;
}



.rte-zone
{
	width:800px;
	margin:0;
	padding:0;
	height:160px;
	border:1px #999 solid;
    clear:both;
}

.rte-toolbar{ overflow:hidden; }

.rte-toolbar a, .rte-toolbar a img {
	border:0;
}

.rte-toolbar p {
    float:left;
    margin:0;
    padding-right:5px;
}